rubygem-gemcutter-0.7.1-2-omv2013.0.noarch.rpm


Advertisement

Description

rubygem-gemcutter - Commands to interact with RubyGems.org

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib Release i586
Package name rubygem-gemcutter
Package version 0.7.1
Package release 2-omv2013.0
Package architecture noarch
Package type rpm
Installed size 20.83 KB
Download size 10.29 KB
Official Mirror abf-downloads.openmandriva.org
Adds several commands to RubyGems for managing gems and more on RubyGems.org.

Alternatives

Package Version Architecture Repository
rubygem-gemcutter-0.7.1-2-omv2013.0.noarch.rpm 0.7.1 noarch OpenMandriva Contrib Release
rubygem-gemcutter - - -

Requires

Name Value
ruby(abi) == 1.9.1
rubygems -

Provides

Name Value
rubygem(gemcutter) == 0.7.1
rubygem-gemcutter == 0.7.1-2:2013.0

Download

Type URL
Binary Package rubygem-gemcutter-0.7.1-2-omv2013.0.noarch.rpm
Source Package rubygem-gemcutter-0.7.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-gemcutter rpm package:
    # urpmi rubygem-gemcutter

Files

Path
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems_plugin.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/gemcutter/version.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems/
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems/commands/migrate_command.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems/commands/tumble_command.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems/commands/webhook_command.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/lib/rubygems/commands/yank_command.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/test/helper.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/test/webhook_command_test.rb
/usr/lib/ruby/gems/1.9.1/gems/gemcutter-0.7.1/test/yank_command_test.rb
/usr/lib/ruby/gems/1.9.1/specifications/gemcutter-0.7.1.gemspec

Changelog

2012-02-15 - Per ?yvind Karlsen <peroyvind@mandriva.org> 0.7.1-2
+ Revision: 774161
- mass rebuild of ruby packages against ruby 1.9.1
2012-01-27 - Alexander Khrukin <akhrukin@mandriva.org> 0.7.1-1
+ Revision: 769359
- version update 0.7.1
2011-03-15 - Per ?yvind Karlsen <peroyvind@mandriva.org> 0.7.0-1
+ Revision: 645113
- regenerate spec with gem2rpm5
- new version: 0.7.0
2010-09-17 - Per ?yvind Karlsen <peroyvind@mandriva.org> 0.6.1-1mdv2011.0
+ Revision: 579222
+ rebuild (emptylog)

See Also

Package Description
rubygem-gemcutter-doc-0.7.1-2-omv2013.0.noarch.rpm Documentation for rubygem-gemcutter
rubygem-haml-3.0.24-2-omv2015.0.noarch.rpm An elegant, structured XHTML/XML templating engine
rubygem-hashie-0.4.0-2-omv2015.0.noarch.rpm Your friendly neighborhood hash toolkit
rubygem-heckle-1.4.3-2-omv2015.0.noarch.rpm Heckle is unit test sadism(tm) at it's core
rubygem-highline-1.5.2-4-omv2015.0.noarch.rpm A high-level command-line IO library for ruby
rubygem-hoe-2.13.1-1-omv2013.0.noarch.rpm Hoe is a rake/rubygems helper for project Rakefiles
rubygem-hoe-doc-2.13.1-1-omv2013.0.noarch.rpm Documentation for rubygem-hoe
rubygem-hpricot-0.8.3-1-omv2013.0.i586.rpm A swift, liberal HTML parser with a fantastic library
rubygem-htmlentities-4.2.2-3-omv2015.0.noarch.rpm A module for encoding and decoding (X)HTML entities
rubygem-httpclient-2.1.5.2-2-omv2015.0.noarch.rpm Gives something like the functionality of libwww-perl (LWP) in Ruby
rubygem-i18n-0.6.9-5-omv2015.0.noarch.rpm New wave Internationalization support for Ruby
rubygem-i18n-doc-0.6.9-5-omv2015.0.noarch.rpm Documentation for rubygem-i18n
rubygem-icalendar-1.1.5-2-omv2015.0.noarch.rpm This is a Ruby library for dealing with iCalendar files
rubygem-json_pure-1.6.5-5-omv2015.0.noarch.rpm JSON Implementation for Ruby
rubygem-json_pure-doc-1.6.5-5-omv2015.0.noarch.rpm Documentation for rubygem-json_pure
Advertisement
Advertisement